Opened 4 years ago

Closed 4 years ago

#1519 closed defect (fixed)

install_execd depends on /opt/sge/util-bin/lx-amd64/spooldefaults provided by gridengine-qmaster package

Reported by: wish Owned by: Dave Love <d.love@…>
Priority: normal Milestone:
Component: sge Version: 8.1.8
Severity: minor Keywords:
Cc:

Description

With the RHEL7 packages installed from the Copr repo for SGE
running install_execd refuses to install without the gridengine-qmaster package installed because it can't find ./util-bin/lx-amd64/spooldefaults. This file should probably be moved to the base gridengine package.

Change History (1)

comment:1 Changed 4 years ago by Dave Love <d.love@…>

  • Owner set to Dave Love <d.love@…>
  • Resolution set to fixed
  • Status changed from new to closed

In 4810/sge:

Fix #1519: Put spool objects back in main rpm package
Required for execd installation.

Note: See TracTickets for help on using tickets.